ziphone useless with 1.1.4

Discussion in 'iPod touch Firmware 1.1.4 Discussions' started by perfectioned, Mar 29, 2008.

  1. perfectioned

    perfectioned New Member

    Joined:
    Mar 29, 2008
    Messages:
    8
    Likes Received:
    0
    Jailbroke my 1.1.4 IPT today with ziphone and went to installer and all the packages I wanted failed to dl bc of my 1.1.4 I guess? Except for TTR which was useless too bc it had no songs and when I went to dl songs it did nothing. So what's the point of ziphone jailbreaking it seems useless to me. It couldn't even dl the gba emulator, is it bc my ipt has 1.1.4 or bc i need to dl something else as well as ziphone before I can do anything remotely amusing?
  2. crazyvanya

    crazyvanya Member

    Joined:
    Jan 27, 2008
    Messages:
    596
    Likes Received:
    7
    Device:
    iPhone 3GS (White)
    Did you tap "Clear queue" before you tried to download the next item? Might have helped.
    The jailbreak worked perfectly if you can type and listen to music (some previous erorrs)
  3. wearmaize

    wearmaize Active Member

    Joined:
    Feb 13, 2008
    Messages:
    2,442
    Likes Received:
    13
    Device:
    iPhone 4S (Black)
    make sure you clear your queue, then install bsd subsystem.
  4. Greatnesss

    Greatnesss Member

    Joined:
    Mar 29, 2008
    Messages:
    376
    Likes Received:
    3
    Device:
    iPod touch
    install BSD subsystem. that may work . it worked for me

Share This Page